Mailinglist Archive: opensuse-security-announce (19 mails)

by author

< Previous 1 Next >

opensuse-security

01 Mar [security-announce] openSUSE-SU-2012:0319-1: important: libvorbis: fixed a heap based buffer overflow
29 Mar [security-announce] openSUSE-SU-2012:0427-1: critical: flash-player update
08 Mar [security-announce] SUSE-SU-2012:0338-1: critical: Security update for Samba
28 Mar [security-announce] SUSE-SU-2012:0424-1: critical: Security update for Mozilla Firefox
09 Mar [security-announce] SUSE-SU-2012:0348-1: critical: Security update for Samba
07 Mar [security-announce] openSUSE-SU-2012:0331-1: important: flash-player
06 Mar [security-announce] SUSE-SU-2012:0114-2: important: Security update for IBM Java 1.6.0
06 Mar [security-announce] SUSE-SU-2012:0326-1: important: Security update for libvorbis
29 Mar [security-announce] SUSE-SU-2012:0425-1: critical: Security update for Mozilla Firefox
30 Mar [security-announce] SUSE-SU-2012:0437-1: critical: Security update for flash-player
08 Mar [security-announce] SUSE-SU-2012:0337-1: critical: Security update for Samba
29 Mar [security-announce] openSUSE-SU-2012:0426-1: important: update for php5
13 Mar [security-announce] SUSE-SU-2012:0364-1: important: Security update for Real Time Linux Kernel
16 Mar [security-announce] openSUSE-SU-2012:0374-1: important: update for chromium, v8
06 Mar [security-announce] SUSE-SU-2012:0323-1: important: Security update for Apache2
07 Mar [security-announce] SUSE-SU-2012:0332-1: important: Security update for flash-player
08 Mar [security-announce] SUSE-SU-2012:0332-2: important: Security update for flash-player
24 Mar [security-announce] SUSE-SU-2012:0411-1: important: Security update for PHP5
06 Mar [security-announce] SUSE-SU-2012:0325-1: important: Security update for puppet
< Previous 1 Next >
List Navigation